/*
Theme Name: kiwi theme
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.9.1560933965
Updated: 2019-06-19 08:46:05

*/



.woocommerce .quantity .qty {
    width: 4.631em;
    height: 59px;
    font-weight: bold;
    text-align: center;
    color: grey;
    border-radius: 3px;
    display: none;
}

.qty-label {display:none !important;}

.archive .entry-content .container { margin-top:40px;}
.row.spacing { padding-bottom:30px;}

.search .site-main .entry-header, search .site-main header {position:inherit; margin:0}
/*.search .site-main { width: 1220px; margin:0 auto;}*/
.search .site-main .entry-thumbnail { display:none;}
.content-cust { padding-top:30px;}

.sgpb-content  {padding:100px!important;}
.sgpb-content .pop-center p strong { margin-bottom:20px!important;}

h3.cust {font-family: 'Raleway', sans-serif;
font-weight: 700;
text-transform: capitalize;
font-size: 15px;
text-transform: uppercase;
	padding: 15px 0;}

address {margin-top:60px!important;}
.woocommerce-account .addresses .title h3 {font-family: 'Raleway', sans-serif;
font-weight: 700;
text-transform: capitalize;
font-size: 20px;
text-transform: uppercase;
padding: 15px 0;}
.woocommerce form .form-row input.input-text { padding:15px!important;}


.woocommerce ul.products li.product .button {
width: 200px !important;
padding: 20px !important;
font-size: 16px !important;
text-transform: uppercase; margin-top:20px;
	text-align:center; background:#d5225a !important;color:#fff;
}

.wpcf7 .wpcf7-select {width: 100%;font-family: 'Raleway', sans-serif;
text-align: left;font-size: 16px;
color: #000;
background: transparent;
border: 1px solid #ddd;
padding: 16px;}
.wpcf7 .wpcf7-select option { font-size:14px; font-family: 'Raleway', sans-serif!important; font-weight:100;}
span.wpcf7-not-valid-tip {position: absolute; top: -3px; right: 15px;}
.newsletter span.wpcf7-not-valid-tip {position: absolute; top: -3px; right: 77px;}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {display:none !important;}

.single .product { background:#f6f6f6;}
.page-template-inner .bodygr .container { padding-top:50px;}

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {margin:0 0 15px;}
div.wpcf7-mail-sent-ok {display:none !important;}

.page-id-2710 #main.site-main { margin:40px 0!important;}
body.logged-in .logout {display:inherit!important;}
body.logged-in .login-btn { display:none!important;}
.login-btn { display:inherit;}
.logout { display:none;}

.ubermenu #menu-item-2205 { margin-top:3px!important;}

li a.cart-customlocation { position: inherit;

top: -5px;

left: 33px;

background-color:
red;

border-radius: 50%;

display: block;

width: 20px;

text-align: center;

height: 20px;

line-height: 1;}

li.cart-btn { background: url(/images/cart-icon.png) no-repeat center;
width: 41px !important;
height: 41px;
border: 1px solid #fff;
border-radius: 50%;
position: relative;
/*top: -21px;*/
left: 9px;top:-41px;}

.woocommerce div.product p.price { margin-top:30px;}
.qty-label { font-weight: bold;
color:#d5225a!important;
font-size: 3.25em!important; margin-right:10px; float:left;}
.woocommerce div.product form.cart .button { position: relative;
margin-top: 0px;
margin-left: 0px;}
.woocommerce table.shop_table th.product-quantity {font-size: 0;}


.eating ul {margin-bottom:25px;}

.twentythirteen .woocommerce-breadcrumb {
    padding-top: 40px;
    display: none;
}
.woocommerce-products-header {
    display: none;
}
.accordion_container {
  width: 100%;
}
.btn-danger {
    color: #fff;
    background-color: #d81d58;
    border-color: #d81d58;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 11px 22px;
}
.page-template-food .bodygr {
    margin: 57px 0 0 0;
}
.padset {
    padding: 0 20px 0 0;
}
.mspcl .padset{}
.heading h2{
	font-size:36px;color: #000;
}
.collapsed .accordion_head {

  border-bottom:1px solid #e6e6e6;
}

.accordion_head {
  background-color: #fff;
  cursor: pointer;text-decoration: none;
  font-family: arial;
  font-size: 14px;
 outline:none;
padding: 22px 0px 25px 0px;
  font-weight: bold;
  font-family: 'Lato', sans-serif; font-weight:700; font-size:20px; color:#000; letter-spacing:0.5px;
	border:0;
 
}
.card-body p {
    margin: 0;
}
.card-body {
 background: #fff;
border-bottom: 1px solid #e6e6e6;
padding: 0px 40px 25px 0;
border-top: none;
margin: 0px 0 10px;}

.card ul {padding-left: 16px;}
.card ul li {font-family: 'Lato', sans-serif; font-weight:400; font-size:18px; color:#000;  line-height:24px; letter-spacing:0.5px; list-style-type:disc;
margin:0 0 15px;}

.card p {
font-family: 'Lato', sans-serif; font-weight:400; font-size:18px; color:#000;  line-height:24px; letter-spacing:0.5px; 
}

.plusminus {
  float: right;
}

.in-content {text-align:center; padding:60px 0 20px;}
.in-content p {
font-family: 'Lato', sans-serif; font-weight:400; font-size:18px; color:#000;  line-height:24px; letter-spacing:0.5px; }
.in-content p span {display:block; padding:25px 0 0;}
.in-content p a {color:#000; display:inline;}
.inbody a.collapsed .fa {
    transform: rotate(-90deg);
}
.inbody .fa {
    color: #d81d58;
    font-size: 35px;
    margin: -4px 0 0;
    transition-duration: 0.5s;
}
.home .body{background:#f6f6f6;}
.greyfaq{background:#f6f6f6;margin-top:30px;}
.bodygr{background:#f6f6f6;padding-bottom: 50px;margin: 115px 0 0 0;}
.about-sec {
   background:#f6f6f6;
}
.white {
    background: #fff;padding: 56px 0 54px 0;
}
.white img {
    width:100%;margin: 11px 0 0 0;
}
.ac-content {

    padding: 15px 0 0 0;

}
.blue{color:#56b9da!important;
font-weight: 700;
text-decoration: underline;}
.padb{
	padding-bottom:50px;
}
.home .entry-title{display:none;}
.home article#post-7 {
    display: none;
}
.page-id-2363 #main.site-main {
    margin-top: -32px!important;
}
.page-id-2485 .bodygr .container { padding-top:0!important;}
.page-id-2485 #main.site-main {
    margin-top: -32px!important;
}
.page-id-2489 #main.site-main {
    margin-top: -58px!important;
}
.page-id-2461 #main.site-main {
    margin-top: -58px!important;
}
.page-id-2432 #main.site-main {
    margin-top: -58px!important;
}
.page-id-2379 #main.site-main {
    margin-top: -58px!important;
}
.page-id-2420 #main.site-main {
    margin-top: -58px!important;
}
.page-id-2507 #main.site-main {
    margin-top: -58px!important;
}
.page-id-2491 #main.site-main {
    margin-top: -58px!important;
}
.page-id-2450 #main.site-main {
    margin-top: -58px!important;
}
.page-id-2511 #main.site-main {
    margin-top: -58px!important;
}
.page-id-2487 #main.site-main {
    margin-top: -58px!important;
}
.page-id-2485 #main.site-main {
    margin-top: -58px!important;
}
.page-id-2474 #main.site-main {
    margin-top: -58px!important;
}

.page-id-2347 .copyright .fa {
    font-size: inherit;
    color: inherit;
}

.ubermenu .ubermenu-submenu { background:#000!important; border:none!important; padding:20px 25px 30px 25px!important;}
.ubermenu .ubermenu-submenu li .ubermenu-target-text { font-size:14px!important;}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {
    right: 61px !important;
    top: 118% !important;
    color: #fff !important;
}
#menu-item-2640 .ubermenu-target::after {
    right: 51px !important;
}
.row { margin:0}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.col-lg-12.inner {
    padding: 0;
}
.page-id-2347 #main.site-main {
    margin-top: -64px!important;
    z-index: 99;
}
.banner-slider .owl-stage .owl-item .item { height:500px!important;}
.banner-slider .owl-stage .owl-item img { height:100%; object-fit:cover; object-position:top; }

.home .owl-carousel .owl-item img {
    height: 724px;
object-fit: cover;
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display:none!important;
}
.owl-nav.disabled img {
    opacity: 0;
}
.home .owl-nav.disabled img {
    opacity: 1;
}
.home .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block!important;
}
.padleftt {
    padding: 0 0 0 45px;
}
.page-id-2477 .bodygr {
    margin: 115px 0 0 0;
}
.cap{text-transform:capitalize;}
.dropdown .btn {width: 100%;font-family: 'Raleway', sans-serif;
text-align: left;font-size: 16px;
color: #000;
background: transparent;
border: 1px solid #ddd;
padding: 16px;}
.dropdown .dropdown-menu { padding:14px; width:100%; max-height:300px; overflow:scroll; position:inherit!important;}
.dropdown .dropdown-menu a { color:#000; font-family: 'Raleway', sans-serif; }
.dropdown .btn .caret { float:right; margin-top:8px;}
.hentry {
    padding: 0;
}
.accordion {
    background-color: transparent;
    color: #252525;
    cursor: pointer;
	font-family: 'Raleway', sans-serif;
    
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
    transition: 0.4s; font-weight:600;
}

.accordion:after {
  
}

.panel {
    padding: 0px 18px 0px 48px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin: 0 0 0px 0;
}
.panel p { font-size:17px;}
.page-template-about-template .bodygr{
	padding:0;margin: 80px 0 0 0;
}
.page-template-about-template .white-area {

    margin: -114px 0 30px 0;
}
.wpcf7-form .col-lg-6 {
    padding: 0;
}
.wpcf7-form .col-lg-12 {
    padding: 0;
}
.page-id-2432 .dropdown .btn {
    width: 45%;
}
.page-id-2379 .dropdown .btn {
    width: 45%;
}
.white-area { background:#fff; padding:60px; margin: -24px 0 30px 0;position: relative;
z-index: 999;}
h4 { color:#d81d58; font-size:18px; font-family: 'Raleway', sans-serif; text-transform:uppercase;font-weight: 700; }
h2 { font-family: 'Raleway', sans-serif; font-weight:300; text-transform:capitalize; font-size:30px; padding-bottom:30px;color: #000; }
h5 {font-family: 'Raleway', sans-serif;
font-weight: 700;
text-transform: capitalize;
font-size: 20px;
text-transform: uppercase;
padding: 15px 0;}

.page-id-2347 .wpcf7 input { width:100%;  padding:15px; margin-bottom:20px;width: 98%;border-radius: 7px;
border: 1px solid #ddd;}
.page-id-2347 .wpcf7 input::placeholder{
	color:#000;font-family: 'Raleway', sans-serif;
}
.page-id-2347 .wpcf7 textarea::placeholder{
	color:#000;font-family: 'Raleway', sans-serif;
}
.page-id-2347 .wpcf7 textarea { width:100%;  padding:15px; margin-bottom:10px; height:170px;width: 99%;border-radius: 7px;
border: 1px solid #ddd;}
.page-id-2347 .wpcf7 .wpcf7-submit { width: 130px;
text-align: center;
background: #56b9da;
color: #fff;
text-transform: uppercase;
font-size: 14px;
font-family: 'Raleway', sans-serif;
border: none;
border-radius: 5px;
font-weight: 700;
padding: 18px 0;}
.white-area h6 { font-size:14px; margin: 0;font-family: 'Raleway', sans-serif; font-weight:600;  margin-left:0px;color: #000;}
.page-id-2347 .fa { font-size:40px; color:#d81d58;}
.page-id-2347 .icons-area h2 { padding:15px 0!important;color: #000;}
.page-template-inner .icons-area {
    padding: 22px 0 0 0;
}
.padleft {
    padding: 0 0 0 20px;
}
.white-area-full { }
.page-id-2330 .bodygr {
    margin: 115px 0 0 0!important;
}
.page p, .single p { font-size:17px; font-family: 'Raleway', sans-serif; margin-bottom:15px;color: #000;}
footer p{color:#fff!important;}
ul.inner-dots-list li { font-size: 17px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
	line-height: 2.5; list-style-type:none;}
ul.inner-dots-list li:before {
	content: url(/wp-content/uploads/2019/08/list.png);
padding-right: 15px;
}

.home #main.site-main {margin-top: -30px!important;}
.bodygr .gap{
	padding:80px 0 0 20px;
}
.page #main.site-main {margin-top: -116px;z-index: 99;}
.page-template-about-template #main.site-main {margin-top: -80px;z-index: 99;}
.container {
    width: 1340px;
}
.padbb {
    padding-bottom: 80px;
}
.bodygr img {
    width: 100%;
}
.entry-title {
    font-weight: normal;
    margin: 110px 0 0 15px;font-family: 'Raleway', sans-serif;
    color: #fff;
}
.page-template-food .entry-title {
    font-weight: normal;
    
}
.page-template-food .white-area {
    
    margin: -30px 0 30px 0;
}
.page-id-2347 .white-area {
    margin: 30px 0 30px 0;
}
.page-id-2489 .bodygr {
    margin: 57px 0 0 0;
}
.page-template-inner .bodygr {
    margin: 57px 0 0 0;
}
.page-template-inner .white-area {
    margin: -30px 0 30px 0;
}
.bordered-div { border-top:1px solid #373737;}

footer.entry-meta {
    margin-top: 24px;
    display: none;
}
.ubermenu-skin-black-white-2 {
    border: transparent!important;
    background-color: transparent !important;
    background: transparent!important;
	    box-shadow: none !important;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    background: transparent !important;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
    border-left: transparent !important;
	box-shadow: none !important;
}
 .ubermenu .ubermenu-target-text{
	 font-family: 'Raleway', sans-serif!important;
    font-size: 16px!important;
    font-weight: 500!important;
    text-transform: capitalize!important;
    color: #fff!important;
	transition-duration:.4s;
 }
 .ubermenu .ubermenu-target-text:hover{
	 color:#d81d58 !important;
 }
 .ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
    background: transparent!important;
    color: #d81d58 !important;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 15px 10px 0 10px!important;
}
.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    width: 27%;
}
nav#ubermenu-main-3 {
    float: right;
}
.p-0{
    padding: 0;
    margin: 0
}

.p-10{
    padding: 0 5px;
    margin: 0;
}

.p-20{
    padding: 0 8px;
    margin: 0;
}
*{
    padding: 0;
    margin: 0
}

a , a:hover{
    text-decoration: none;
}
h1 , h2 , h3 , h4 , h5 , span , strong , ul , p{
    margin: 0;
}

/* **
 * ========================================
 * Includes Fonts
 * ========================================
 ** */

.quote { background: #fff; padding: 60px 0px;}
.quote h3 { font-size: 32px!important;}

.full-content { padding: 0 0 70px 0px;}
.positive-changes { padding: 0  0 70px 0px;}

.about-sec.female-health-page .text { padding-bottom: 40px!important;}

.text-2, .remedies-list-area { 
	margin-bottom: 80px;
}

.inner-page .about-sec.female-health-page .text .form-group {
	margin-top: 0;
}

.contact-page .form-group { 
	width: 48%;
	margin-right: 2%;
	float: left;
	margin-top: 0!important;
}

.contact-page textarea {
	height: 180px!important;
}

.bottom-icons {
	padding-bottom: 90px;
}

.bottom-icons .fa {
	color: #d81d58;
	font-size: 45px;
	margin-bottom: 30px;
}
.bottom-icons h3 {
	padding-bottom: 16px!important;
}

.contact-page .message {
	width: 98%!important;
}

.contact-page input {
	 height: 45px;
    font-size: 16px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    outline: none;
	padding: 10px;
	width: 100%;
	margin-bottom: 20px;
}

.process-section { 
	background: #fff;
	padding: 100px 0;
}

.process-area .image-box {
	overflow: hidden;
}

.container{
    width: 1220px;
}
.p-0{
    padding: 0;
    margin: 0
}

.p-10{
    padding: 0 5px;
    margin: 0;
}

.p-20{
    padding: 0 8px;
    margin: 0;
}
*{
    padding: 0;
    margin: 0
}

a , a:hover{
    text-decoration: none;
}
h1 , h2 , h3 , h4 , h5 , span , strong , ul , p{
    margin: 0;
}

.gry-body{
    background-color: #f6f6f6;
}
.search-results header .entry-title {
    display: none;
}
.search-results .entry-header .entry-title {
    display: block;margin: 54px 0 0 0;
}
.search-results .banner-slider .banner-text {
    margin-top: -481px;
    display: none;
}
.edit-link{
    display: none;
}
 .search-results .guarantee .around-space {
    padding: 0 78px;
   
    clear: both;
    margin: 63px 0 0 0;
}
/*Header*/
header input[type="search"] {
    -webkit-appearance: textfield;
    padding-right: 2px;
    width: 45px;
    height: 43px;
    position: absolute;
    top: 8px;
    left: 15px;
  border: 2px solid #d81d58;
    background: transparent;
    color: #000;
    border: 0;
    transition-duration:.7s;
	padding:0 16px;
}
header input:focus{
left: -85px;
background: #fff;
width: 333px !important;
z-index: 9999;
border-radius: 5px;
height: 45px;
top: 5px;border: 2px solid #d81d58;
	}
header input.search-field::placeholder {
    color: transparent;font-family: 'Raleway', sans-serif;
}
header{
    position: absolute;
    width: 100%;
    z-index: 999;
}
header .logo{
    margin-top: 16px;
	width:260px;
	
}
header .top-header-btns{
    text-align: right;
    margin-top: 9px;
    display: block;
}

header .top-header-btns .header-btn{
    background-color: #56b9da;
    border: 1px solid #56b9da;
    color: #fff;
    border-radius: 5px;
    padding: 12px 0px;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    width: 128px;
	transition-duration:.4s;
}
header .top-header-btns .header-btn:hover{
	background-color: #d81d58;
}
header nav{
    text-align: right;
    margin-top: 8px;
}
header nav ul li{
    list-style: none;
    display: inline-block;
    padding-right: 20px;
}
header nav ul li:nth-last-child(1){
    padding-right: 0;/*float: left;*/
}
header nav ul li:nth-last-child(2){
    /*padding-right: 5px;*/padding-right: 45px;
}
header nav ul li a{
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    color: #fff;
	position: relative;
}

header nav ul li a img{
    border-radius: 50%;
    border: 1px solid #fff;
    padding: 19px;
	width: 0;
}

/*banner-slider*/

.banner-slider .banner-text{
    margin-top: -481px;
}
.banner-slider .banner-text h2{
    font-size: 48px;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    text-transform: capitalize;
    color: #fff;
    line-height: 50px;padding: 0;
}
.banner-slider .banner-text h4{
    font-size: 24px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #fff;
    padding: 13px 0 13px 0;
	text-transform:capitalize;
}

.banner-slider .banner-text p{
    font-size: 17px;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    color: #fff;
}
ul {
    padding: 0;
    margin: 0;
}
.banner-slider .banner-text .order-btn{
    background-color: #d81d58;
    border: 1px solid #d81d58;
    color: #fff;
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    text-transform: capitalize;
    padding: 14px 40px;
    border-radius: 5px;
    margin-top: 30px;
}
.banner-slider .banner-text .order-btn:hover{
	background:#56b9da;
	border-color:#56b9da;
}
.banner-slider .owl-nav{
    top: -380px !important;
    position: relative;
    margin-top: 0 !important;
}
.banner-slider .owl-next{
    position: absolute;
    right: 20px;
    z-index: 999;
}

.banner-slider .owl-prev{
    position: absolute;
    left: 20px;
    z-index: 999;
}


.banner-slider .owl-next:hover{
    background-color: transparent !important;
}
.banner-slider .owl-prev:hover{
    background-color: transparent !important;
}

.banner-slider .owl-dots{
    display: none;
}

/*about-sec*/
.about-sec {margin-top:30px; }
.about-sec img{
    width: 100%;height: 565px;
object-fit: cover;
}
.about-sec .text{
    background-color: #fff;
    padding: 96px 75px;
    height: 565px;
}

.about-sec .text span{
    font-size: 18px;
    color: #d81d58;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.about-sec .text h3{
    font-size: 36px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    padding: 2px 0 36px 0;
}

.about-sec .text p{
    font-size: 17px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}

.about-sec .text .read-more{
    background-color: #56b9da;
    border: 1px solid #56b9da;
    color: #fff;
    border-radius: 5px;
    padding: 14px 40px;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: 300;
    text-transform: capitalize;
    margin-top: 30px;
}
.about-sec .text .read-more:hover{
	    background-color: #d81d58;border-color: #d81d58;
}
.rl-space{
    margin: -30px 15px 0;
}

/*our-quality*/

.our-quality{
    padding: 40px 0 92px 0;background: #f6f6f6;
}
.our-quality .box{
    background-color: #fff;
    border:1px solid #e1e2e4;
    padding: 48px 0 36px 0;
}

.our-quality .box img{
    margin: 0 auto;
    display: block;
	transition-duration:.3s;
}
.our-quality .box:hover img{
	transform:translatey(10px);
}
.our-quality .box p{
    text-align: center;
    padding: 30px 0 40px 0;
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    color: #000;
}

/*our-steps*/

.our-steps{
    background-color: #fff;
    padding: 124px 0 64px 0;
}
.our-steps h2{
    font-size: 36px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    text-align: center;
    padding-bottom: 72px;
}
.our-steps .step-icon{
    width: 195px;
    height: 195px;
    background-color: #f6f6f6;
    border-radius: 50%;
    padding-top: 59px;
    margin: 0 auto;
    display: block;
}

.our-steps .step-icon img{
    margin: 0 auto;
    display: block;
}

.our-steps h3{
    font-size: 30px;
    color: #56b9da;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    text-align: center;
    padding: 34px 0 18px 0;
}

.our-steps p{
    font-size: 17px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    text-align: center;
}

/*services*/

.services{
    background-color: #fff;
    padding-top: 64px;
}
.services h2{
    font-size: 36px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    text-align: center;
    padding-bottom: 43px;
}

.services p{
    font-size: 18px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    text-align: center;
    padding-bottom: 74px;
}
.services .service-bg{
    background: url(../../../images/service-1.jpg) no-repeat;
    height: 406px;
    background-size: cover;
}
.services .service-bg-2{
    background: url(../../../images/service-2.jpg) no-repeat;
    height: 406px;
    background-size: cover;
}
.services .service-bg-3{
    background: url(../../../images/service-3.jpg) no-repeat;
    height: 406px;
    background-size: cover;
}
.services .service-bg-4{
    background: url(../../../images/service-4.jpg) no-repeat;
    height: 406px;
    background-size: cover;
}
.services .service-bg-5{
    background: url(../../../images/service-5.jpg) no-repeat;
    height: 406px;
    background-size: cover;
}
.services .service-bg-6{
    background: url(../../../images/service-6.jpg) no-repeat;
    height: 406px;
    background-size: cover;
}
.services .service-bg-7{
    background: url(../../../images/service-7.jpg) no-repeat;
    height: 406px;
    background-size: cover;
}
.services .service-bg h4{
    font-size: 30px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    text-align: center;
	text-transform:capitalize;
    line-height: 406px;
}
.services .text{
    background-color: #f6f6f6;
    height: 406px;
    padding:117px 108px;
}
.services .text p{
    font-size: 16px;
    color: #444;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    text-align: left;
    padding-bottom: 0;
}
.services .text .read-more{
    background-color: transparent;
    border: 1px solid #adadad;
    color: #444444;
    border-radius: 8px;
    padding: 20px 40px;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: 300;
    text-transform: capitalize;
    margin-top: 47px;
}
.services .text .read-more:hover{
	    background-color: #d81d58;border-color: #d81d58;color:#fff;
}
/*testimonial*/


.testimonial{
    background-color: #d81d58;
    padding: 100px 0 103px 0;
}

.testimonial h3{
    font-size: 36px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    text-align: center;
    padding-bottom: 43px;
}

.testimonial p{
    font-size: 18px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    text-align: center;
    padding-bottom: 47px;
    width: 60%;
    margin: 0 auto;
    display: block;
}

.testimonial small{
    font-size: 16px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    text-align: center;
    margin: 0 auto;
    display: block;
}

.testimonial .owl-nav{
    top: -140px !important;
    position: relative;
    margin-top: 0 !important;
}
.testimonial .owl-next{
    position: absolute;
    right: 20px;
    z-index: 999;
}

.testimonial .owl-prev{
    position: absolute;
    left: 20px;
    z-index: 999;
}

.testimonial .owl-next:hover{
    background-color: transparent !important;
}
.testimonial .owl-prev:hover{
    background-color: transparent !important;
}
.testimonial .owl-dots{
    display: none;
}

/*technology*/

.technology{
    padding: 120px 0 95px 0;
    background-color: #f6f6f6;
}

.technology h3{
    font-size: 24px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    text-align: center;
    padding-bottom: 84px;
    width: 70%;
    margin: 0 auto;
    display: block;
}

.technology .techno-box{
    background-color: #56b9da;
    padding: 52px 54px 0px 54px;
    height:289px;
}
.technology .techno-box img{
    margin: 0 auto;
    display: block;
}
.technology .techno-box h4{
    padding: 16px 0 15px 0;
    font-size: 18px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    text-align: center;
	text-transform:capitalize;
}

.technology .techno-box p{
    font-size: 16px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    text-align: center;
	line-height:1.3;
}


/*guarantee*/

.guarantee{
    background-color: #292828;
}
.guarantee ul{
    padding: 90px 0 87px 0;
}
.guarantee ul li{
    list-style: none;
    display: inline-block;
    padding-left: 10px;
}

.guarantee ul li a{
    color: #fff;
    font-size: 15px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
}

.guarantee ul li a img{
    padding-right: 20px;
}

.guarantee .guarantee-stemp{
    position: absolute;
    top: 40px;
}

.guarantee .around-space{
    padding: 0 78px;
}

/*newsletter*/

.newsletter{
    background-color: #d81d58;
    padding: 72px 0;
}

.newsletter h3{
    font-size: 36px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;float: right;
}



 header .logo {
    margin-top: 21px;
 
}
.newsletter h3 span{
    font-size: 24px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    display: block;
}
.newsletter .text-feild:after{
    content: url(../../../images/send.png);
    position: absolute;
    right: 140px;
    top: 32px;
    cursor: pointer;
}
.newsletter .text-feild input[type="text"]{
    background-color: #fff;
    border-radius: 8px;
    padding: 20px 50px 20px 30px;
    border:1px solid #fff;
    width: 90%;
}

.newsletter .around-space{
    padding: 0 0px;
}
.newsletter .text-feild{
    margin-top: 4px;
}

.newsletter .text-feild input[type="text"]::placeholder {
  color: #000;
  font-size: 13px;
  font-family: 'Raleway', sans-serif;
  opacity: 1;
}

.newsletter .text-feild input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
  font-size: 13px;
  font-family: 'Raleway', sans-serif;
  opacity: 1;
}

.newsletter .text-feild input[type="text"]::-ms-input-placeholder { /* Microsoft Edge */
  color: #000;
  font-size: 13px;
  font-family: 'Raleway', sans-serif;
  opacity: 1;
}
.text-feild input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    background-color: #fff;
    border-radius: 8px;
    padding: 20px 50px 20px 30px;
    border: 1px solid #fff;
    width: 90%;margin: 11px 0 0 0;
}
.text-feild input.wpcf7-form-control.wpcf7-submit {
    background: transparent;
    border: 0;
    position: relative;
    right: 67px;
    color: transparent;
    z-index: 999;
}
.page-id-2347 .text-feild input.wpcf7-form-control.wpcf7-submit {
    position: absolute;
    right: 75px;
}
a{
	    color: inherit;outline: none !important;text-decoration: none!important;
}
.widget_text ul, .widget_text ol {
    padding-left: 0;
    margin-bottom: 0;
}
.col-lg-6.col-md-6.col-sm-12.col-xs-12.p-0.fright {
    float: right;
}
/*footer*/

footer{
    background: url(../../../images/footer-bg.jpg) no-repeat;
    background-size: cover;
    padding: 89px 0 0 0;
}

footer h3{
    font-size: 24px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 25px;
}

footer ul li{
    list-style: none;
    display: block;
}

footer ul li a{
    font-size: 15px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    line-height: 2;
    transition-duration: .4s;
}
footer ul li a:hover{
    color:#d81d58;
}

footer ul.social li{
    list-style: none;
    display: inline-block;
    border-radius: 50%;
    border:1px solid #4fabc9;
    height: 57px;
    width: 57px;
    margin: 0 ;
}

footer ul.social li a{
    text-align: center;
    font-size: 22px;
    margin: 0 auto;
    display: block;
    line-height: 57px;
}

footer ul.ul-distance{
    padding-top: 51px;
}

footer hr{
    border-color:#333333;
}

footer h4{
    font-size: 24px;
    color: #56b9da;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    text-align: center;
    padding:49px 0 35px 0;
	text-transform:capitalize;
}

footer p{
    font-size: 14px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    text-align: center;
    width: 67%;
    margin: 0 auto;
    display: block;
    padding-bottom: 48px;
    }

.copyright .footer-bg{
    background-color: #444444;
    padding: 30px 0px 30px 20px;
}

.copyright .footer-bg ul li{
    list-style: none;
    display: inline-block;
}

.copyright .footer-bg ul li:nth-child(1) a{
    padding-left: 0;
}
.copyright .footer-bg ul li a{
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 15px;
    padding: 0 20px;
}
.copyright .footer-bg ul li:nth-child(4) a{
    border-right: none;
}
.copyright .footer-bg p{
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 14px;
    text-align: right;
	margin-bottom:0px;
}

.copyright .social-bg{
    background: url(../../../images/social-bg.png) no-repeat;
    margin-top: -226px;
    background-position: center;
    height: 228px;
    margin-right: 150px;
    z-index: 999;
    position: relative;
}

.copyright .social-bg ul {
    text-align: center;
    padding-top: 100px;
}
.copyright .social-bg ul li{
    list-style: none;
    display: inline-block;
    padding: 0 10px;
}

.copyright .social-bg ul li a{
    font-size: 28px;
    color: #000;

}

/*Inner Page*/

.banner-bg{
    background: url(../../../images/banner-bg.jpg) no-repeat;
    height: 396px;
    background-size: cover;
}

.banner-bg h2{
    font-size: 48px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    padding-top: 245px;
}

.inner-page .about-sec .text{
    height: auto;
    margin-bottom: 82px;
}
.inner-page .about-sec .text .form-group{
    margin-top: 37px;
}
.inner-page .about-sec .text .form-control{
    height: 45px;
    font-size: 16px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    outline: none;
}

.inner-page .about-sec .text .form-group label{
    font-size: 20px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 8px;
}

.inner-page .about-sec .text option{
    font-size: 16px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}
.inner-page ul.inner-dots-list{
    margin: 17px 0 45px 0;
}
.inner-page ul.inner-dots-list li{
    list-style: none;
    display: block;
    font-size: 17px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    line-height: 2.5;
    padding-left: 0px;
}

.inner-page ul.inner-dots-list li:before{
    content: url(../../../images/list.png);
    padding-right: 15px;
}

.inner-page h3{
    font-size: 36px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    padding: 2px 0 36px 0;
}

.inner-page p{
    font-size: 17px;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}
@media only screen and (max-width: 992px){
.container {
    width: 100%;
}
	.home .owl-carousel .owl-item img {
    height: auto;
object-fit: cover;
}
	.bodygr {
 padding-bottom: 20px;
    margin: 0px 0 0 0;
}
	.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    width: auto;
}
	.bodygr .gap {
    padding: 20px 0 0 20px;
}
	.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {

    top: 90% !important;
	}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 15px 4px!important;
}
.banner-slider .banner-text {
    margin-top: -326px;
}
.banner-slider .banner-text h2 {
    font-size: 28px;
}
.banner-slider .banner-text h4 {
    font-size: 18px;
}
.owl-theme .owl-nav {
    display: none;
}
.mbtns{
	display:none;
}
.about-sec .text {
    background-color: #fff;
    padding: 67px 25px;
    height: auto;
}
.about-sec {
    margin-top: 15px;
    position: relative;
    z-index: 999;
}
.our-steps {
    background-color: #fff;
    padding: 42px 0 0 0;
}
.our-quality {
    padding: 40px 0 42px 0;
    background: #f6f6f6;
}
.our-steps h2 {
    padding-bottom: 40px;
}
.services .text {
    background-color: #f6f6f6;
    padding: 70px 28px;
}
.services .service-bg h4 {
    font-size: 22px;
    color: #fff;
	text-transform:capitalize;
}
.newsletter h3 {
    font-size: 26px;float: none;

}
	.entry-title {
    margin: 10px 0 0 0;
}
	.page #main.site-main {

    margin-top: 0px;
    z-index: 99;

}
	.owl-carousel .owl-item img {
    height: auto;
}
	.white-area {
 
    margin: 24px 0 30px 0;
}
}

@media only screen and (max-width: 768px){
	.banner-slider .banner-text {
    margin-top: -194px;
}
	.entry-title {

    margin: 10px 0 0 0;
    display: none;

}
	.page-template-food .white-area {
    margin: 30px 0 30px 0;
}
	.banner-slider .banner-text {
    margin-top: -194px;
}
.banner-slider .banner-text p {
    font-size: 14px;
}
.banner-slider .banner-text .order-btn {
    display: none;
    margin-top: 0;
}
nav#ubermenu-main-3 {
    float: none;
    text-align: center;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 15px 14px!important;
}
.services .text {
    height: auto;
}
.technology {
padding: 50px 0 25px 0;
}
.newsletter .around-space {
    padding: 0 8px;
}
footer {
   
    padding: 29px 0 0 0;
}
footer h4 {
    padding: 9px 0 28px 0;
}
footer p {
    width: 100%;
}
.copyright {
    text-align: center;
}
.copyright .footer-bg p {
    text-align: center;
}
footer h3 {
    padding: 25px 0;
}
.newsletter {
    background-color: #d81d58;
    padding: 42px 0;
}
.white {

    background: #fff;
    padding: 22px 0;

}
	.white img {

    width: 100%;
    margin: 0 0 20px 0;

}
	.white-area {
    background: #fff;
    padding: 0 20px;
	}
}

.woocommerce ul.products li.product .price {font-family: 'Raleway', sans-serif; font-weight: 400;
color:#d5225a !important; font-size:20px;}

@media only screen and (max-width: 620px){
	
	.newsletter .text-feild::after {right:22px !important;}
	.banner-slider .owl-stage .owl-item .item { height:inherit!important;}
	.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {float:none; text-align:center;}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {float:none; text-align:center;}
	.banner-slider .banner-text {
    display: none;
}
	.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {width:100% !important;text-align: center;}
	.woocommerce ul.products li.product a img {width:auto; margin:0 auto 1em;}
	.padb {
    padding-bottom: 20px;
}
	h2 {
    margin: 0;
    font-size: 22px;
}
	.white-area {
    padding: 20px;
}
	.heading h2 {
    font-size: 24px;
}
	.bodygr img {
    width: auto;
    margin: 0 0 15px 0;
}
	h2 {

    padding-bottom: 15px;
}
	.white-area {
    background: #fff;
    padding: 20px 20px;
}
	h2{

    margin: 0;
    font-size: 26px;

}
	.white-area {

    background: #fff;
    padding: 0px 20px;
	}
	.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: none !important;
}
nav#ubermenu-main-3 {
    display: none;
}
.about-sec img {
    width: 100%;
    display: none;
}
.about-sec .text {
    padding: 36px 25px;

}
.guarantee .guarantee-stemp {
    position: unset;
    top: 0;
}
.guarantee ul {
    padding: 50px 0 7px 0;
}
.guarantee .around-space {
    padding: 0 8px;
    text-align: center;
}
.newsletter .around-space {
    padding: 0 8px;
    text-align: center;
}
footer {
    padding: 29px 0 0 0;
    text-align: center;
}
.about-sec .text h3 {
    font-size: 30px;
}
.our-steps h2 {
    padding-bottom: 32px;
}
.services .text .read-more {
    margin-top: 15px;
}
header .top-header-btns {
    text-align: center;
    margin-top: 20px;
    display: block;
}
	.guarantee ul li {
    padding-left: 0;
}
	.card-body {
    padding: 0px 0px 5px 0;
	}
	.page-id-2363 #main.site-main {
    margin-top: 0px !important;
}
	.our-steps .step-icon {

    width: auto;
    height: auto;
    background-color: transparent;
    border-radius: 0;
    padding-top: 0;
    margin: 0 auto;
    display: block;

}
	
	footer ul li {
    float: left;
    width: 50%;

}
	footer ul.ul-distance {

    padding-top: 0;

}
	.bodygr .gap {

    padding: 0px 0 0 0px;

}
	.page-id-2477 .bodygr {

    margin: 0px 0 0 0;

}
	.social li {

    float: none;
    width: auto;

}

	.nopadding {

    padding: 0 15px!important;
    margin: 0;

}
	.padleftt {

    padding: 0 0 0 0px;

}
	.blue {

    margin-bottom: 25px !important;

}
}
@media only screen and (max-width: 450px){
.testimonial p {
    width: 100%;margin: 5px 0;
}
	.page-id-2347 .wpcf7 textarea {

    width: 100%;
    padding: 15px;
    margin: 5px 0;
    height: 170px;
    width: 100%;
	}
	.page-id-2347 .wpcf7 .wpcf7-submit {

    margin: 15px 0;

}
	.page-template-inner .icons-area {

    padding: 0px 0 0 0;

}
	.page-id-2347 .wpcf7 input {
    width: 100%;
	}
	.greyfaq {
    background: #f6f6f6;
    margin-top: 0;
}
	.white-area {
    background: #fff;
    padding: 20px 20px;
    margin: 70px 0 0 0;
}
	.bodygr .gap {
    padding: 0px 0 0 0px;
}
	.newsletter .text-feild::after {
    right: 56px;
    top: 49px;
}
	.text-feild input.wpcf7-form-control.wpcf7-submit {

    right: -118px;
   
    top: -41px;

}
	.bodygr {
    background: #f6f6f6;
    padding-bottom: 0;
}
.technology h3 {
    width: 100%;
}
.technology .techno-box {
    background-color: #56b9da;
    padding: 40px 12px;
    margin: 10px 0;
    height: auto;
}
.services {
    background-color: #fff;
    padding-top: 22px;
}
.services h2 {
    padding-bottom: 18px;
}
.technology h3 {
    font-size: 16px;
    padding-bottom: 18px;
}
.copyright .footer-bg ul li a {
    font-size: 12px;
    padding: 0;
}
.copyright .footer-bg p {
    font-size: 12px;
}
.services h2 {
    font-size: 24px;
}
	.bodygr img {

    width: 100%;
    margin:20px 0;

}
	.guarantee .guarantee-stemp {

   position: unset;
top: 0;
width: 30%;
margin: 18px auto 0;

}
	
	.guarantee ul {

    padding: 0px 0 0px 0;

}
	.guarantee {
    
    padding: 30px 0;
}
	.newsletter {

    background-color: #d81d58;
    padding: 30px 0;

}
	.about-sec .text {

    padding: 36px 25px;
    margin: 20px 0 0 0;

}
	.rl-space {

    margin: 0 0px;

}
	.our-quality .box {

    margin: 5px 0;

}
	.testimonial {

    background-color: #d81d58;
    padding: 33px 0;

}
	.testimonial h3 {

    font-size: 24px;

    padding-bottom: 10px;

}
	ul.inner-dots-list li {

    font-size: 14px;


    line-height: inherit;
    list-style-type: none;
    text-align: justify;

}
	.page-id-2347 .white-area {

    background: #fff;
    padding: 20px 10px;
    margin: 70px 0 0 0;

}
	#content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links {

    padding-left: 0;
    padding-right: 0;

}
	.page-id-2347 .wpcf7 input {
  
    
}
	.text-feild input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    width: 100%;
    margin: 0px 0 0 0;
}
	.page-id-2432 .dropdown .btn {
    width: 100%;
}
.page-id-2379 .dropdown .btn {
    width: 100%;
}
	.accordion_head {
 
    font-size: 14px;
	}
	.page-id-2330 .bodygr {
    margin: 15px 0 0 0 !important;
}
	ul.inner-dots-list li::before{
		content: none;
	}
	ul.inner-dots-list li{list-style: unset;}
	ul.inner-dots-list {
   
   padding: 18px 0 18px 12px;
}
	.page-template-inner .white-area {
    margin: 30px 0 30px 0;
}
	.padleft {
    padding: 0 0 0 0px;
}
	h2 {

    padding-bottom: 0;

}
	div.wpcf7 {

    margin: 0;
    padding: 25px 0 0 0;

}
}
@media only screen and (max-width: 320px){
.owl-carousel .owl-item img {

    height: 200px;
    object-fit: cover;

}
	.text-feild input.wpcf7-form-control.wpcf7-submit {
    right: -101px;
    top: -41px;
}
	.page-id-2347 .white-area {

    margin: 40px 0 0 0;

}
	header .top-header-btns {


    display: none;

}
	.white-area {

    background: #fff;
    padding: 20px 8px;
    margin: 0 0 20px 0 ;

}
	h2 {

    margin: 0;
    font-size: 22px;

}
	.white-area-full {

    padding: 15px 0 0 0;

}
	.bodygr .col-lg-12 {

    padding: 0;

}
	.bodygr .col-lg-9.col-md-9.col-sm-8.col-xs-12 {

    padding: 0;

}
	.bodygr .col-lg-7.col-md-7.col-sm-12.col-xs-12 {

    padding: 0;

}
	.newsletter .text-feild::after {

    right: 32px;

}
	div.wpcf7 .ajax-loader {

    margin: 0 0 0 00;

}
	element {

}
ul.inner-dots-list li {

    text-align: center;

}
}

/* CSS */

.product-images{
    width: 0px !important;
    float: none !important;
	display:none !important;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #d5225a!important;
    color: #fff!important;
    -webkit-font-smoothing: antialiased;
}
.woocommerce .quantity .qty {
    width: 4.631em;
    height: 59px;
    font-weight: bold;
    text-align: center;
    color: grey;
    border-radius: 3px;
}
.woocommerce div.product form.cart .button {
      vertical-align: middle;
    float: left;
    width: 211px!important;
    padding: 20px!important;
    font-size: 18px!important;
    text-transform: uppercase;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    font-weight: bold;
    color: #d5225a;
    font-size: 3.25em;
}
.woocommerce-tabs.wc-tabs-wrapper{
     display: none;
}
.woocommerce div.product form.cart div.quantity {
    float: left;
    font-size: 22px;
}
.product_meta{
	display:none;
}
.single-product .product_title {
    display: none !important;
}
.related.products{
display:none;
}

.sear-btn{position: relative;}
.sear-btn:before{content: '';background-image: url('https://intolerancesandme.co.nz/wp-content/uploads/2019/09/srch.png');background-position: center;background-repeat: no-repeat;background-size: cover;height: 15px;position: absolute;left: 13px;width: 15px;top: 12px;}

.search-results header{position: initial!important;background: #c6c6c6!important;}

.search-results article{display: none;}

.search-results h2,.search-results p{margin: 0 60px;}
.search-results p{font-size: 17px;color: #000;font-family: 'Raleway', sans-serif;font-weight: 400;line-height: 2.5;list-style-type: none;}

.search-results .site-main{margin: 0!important;}
.search-results ul{margin-left: 60px;}

.search-results img{margin-bottom: 20px;}

.search-results .sear-btn img{margin-bottom: 0!important}

.search-results header .mbtns ul{margin-left: 0!important;}

.search-results .page-header{margin: 0px 0 20px;}

.search-results .page-title{max-width: 100%;text-align: center;}

.search-results .page-header{background: #fff!important;}

